Bug 863031 - [abrt] dbus-1.4.10-5.fc17: Process /usr/bin/dbus-daemon was killed by signal 11 (SIGSEGV)
[abrt] dbus-1.4.10-5.fc17: Process /usr/bin/dbus-daemon was killed by signal ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:ff19e7b5fa15ac454e630502d2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 05:34 EDT by Demian Lee
Modified: 2013-03-05 23:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-15 05:36:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.18 KB, text/plain)
2012-10-04 05:35 EDT, Demian Lee
no flags Details
File: environ (378 bytes, text/plain)
2012-10-04 05:35 EDT, Demian Lee
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 05:35 EDT, Demian Lee
no flags Details
File: backtrace (14.63 KB, text/plain)
2012-10-04 05:35 EDT, Demian Lee
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-04 05:35 EDT, Demian Lee
no flags Details
File: maps (4.96 KB, text/plain)
2012-10-04 05:35 EDT, Demian Lee
no flags Details
File: dso_list (905 bytes, text/plain)
2012-10-04 05:35 EDT, Demian Lee
no flags Details
File: open_fds (2.29 KB, text/plain)
2012-10-04 05:35 EDT, Demian Lee
no flags Details
File: var_log_messages (10.93 KB, text/plain)
2012-10-04 05:35 EDT, Demian Lee
no flags Details

  None (edit)
Description Demian Lee 2012-10-04 05:34:58 EDT
Version-Release number of selected component:
dbus-1.4.10-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /bin/dbus-daemon --fork --print-pid 5 --print-address 7 --session
crash_function: rule_list_remove_by_connection
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 rule_list_remove_by_connection at signals.c:1492
: #1 bus_matchmaker_disconnected at signals.c:1551
: #2 bus_connection_disconnected at connection.c:189
: #3 bus_dispatch at dispatch.c:237
: #4 bus_dispatch_message_filter at dispatch.c:413
: #6 _dbus_loop_dispatch at dbus-mainloop.c:484
: #7 _dbus_loop_iterate at dbus-mainloop.c:867
: #8 _dbus_loop_run at dbus-mainloop.c:893
Comment 1 Demian Lee 2012-10-04 05:35:03 EDT
Created attachment 621480 [details]
File: core_backtrace
Comment 2 Demian Lee 2012-10-04 05:35:05 EDT
Created attachment 621482 [details]
File: environ
Comment 3 Demian Lee 2012-10-04 05:35:08 EDT
Created attachment 621484 [details]
File: limits
Comment 4 Demian Lee 2012-10-04 05:35:10 EDT
Created attachment 621486 [details]
File: backtrace
Comment 5 Demian Lee 2012-10-04 05:35:12 EDT
Created attachment 621489 [details]
File: cgroup
Comment 6 Demian Lee 2012-10-04 05:35:14 EDT
Created attachment 621490 [details]
File: maps
Comment 7 Demian Lee 2012-10-04 05:35:16 EDT
Created attachment 621491 [details]
File: dso_list
Comment 8 Demian Lee 2012-10-04 05:35:18 EDT
Created attachment 621492 [details]
File: open_fds
Comment 9 Demian Lee 2012-10-04 05:35:21 EDT
Created attachment 621493 [details]
File: var_log_messages
Comment 10 Demian Lee 2012-11-15 05:36:26 EST
this bug not valid

Note You need to log in before you can comment on or make changes to this bug.